.faq-item[data-astro-cid-hemr5th4]::details-content {
  transition: block-size .25s ease,
      opacity .25s ease,
      content-visibility .25s allow-discrete;
  block-size: 0;
  opacity: 0;
  overflow: clip;
}

.faq-item[data-astro-cid-hemr5th4][open]::details-content {
  block-size: auto;
  opacity: 1;
}

@starting-style {
  .faq-item[data-astro-cid-hemr5th4][open]::details-content {
    block-size: 0;
    opacity: 0;
  }
}
